/*
COLOURS

BLUE #3e4da6 rgba(62,77,166,1)
LIGHT BLUE #1981c4 rgba(25,129,196,1)

GREY SUB MENU BG #464c5d rgba(70,76,93,1) 
GREY FOOTER #555551
DARK GREY FOOTER 3a3c46
ORANGE #cf8b3b

rgba(0, 51, 101, 1)

Menu
Grey rgba(70, 76, 93, 1)
Light Blue rgba(46, 163, 242, 1)

*/
@import url("//hello.myfonts.net/count/391322");

@font-face {font-family: 'AvenirLTPro-Roman';src: url('webfonts/391322_0_0.eot');src: url('webfonts/391322_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/391322_0_0.woff2') format('woff2'),url('webfonts/391322_0_0.woff') format('woff'),url('webfonts/391322_0_0.ttf') format('truetype');}


*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-feature-settings: "lnum"; 
	-moz-font-feature-settings: "lnum"; 
	-ms-font-feature-settings: "lnum"; 
	font-feature-settings: "lnum";
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
input,
textarea {
	font-family: 'AvenirLTPro-Roman', Nunito,Helvetica,Arial,Lucida,sans-serif !important;
}	

.et_pb_text ul li {
	padding-bottom:0.5em;
}

/**********************************************************************************************************/
/* FLEX SETTINGS
/**********************************************************************************************************/

.flex {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-wrap: wrap !important; /* Safari 6.1+ */
	flex-wrap: wrap !important;
}

.top-center-content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content:center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.vertical-center-content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	justify-content:center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-direction: column;
  	flex-direction: column;
}

.vertical-center {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	justify-content:center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.bottom-center-content,
.bottom-center-right,
.bottom-center-left {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content:center;
	-webkit-box-align: flex-end;
	-moz-box-align: flex-end;
	-ms-flex-align: flex-end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}

.bottom-center-left {
	justify-content: space-between !important;
}	

.bottom-center-right {
	justify-content:flex-end;
}

.bottom-left {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	height:100%;
}

.row_bottom_align_btn .et_pb_column {
	display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
	/* flex-flow: column nowrap; */
}

.row_bottom_align_btn .et_pb_column .et_pb_button_module_wrapper {
	margin: auto 0 0 0;
}

.row_bottom_align_btn.align_center .et_pb_column .et_pb_button_module_wrapper {
	margin: auto auto 0 auto;
}

html {
	position: relative;
	height: auto;
	min-height: 100%;
}

.et-pb-contact-message,
.moove-gdpr-branding-cnt {
	display: none !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
	font-size: 14px !important;
	padding: 8px !important;
	transform: scale(1) !important;
}

/**********************************************************************************************************/
/* LINK OPTIONS
/**********************************************************************************************************/

.et_pb_text a,
.et_pb_code a,
.et_pb_widget a,
.et_pb_posts a,
.single .entry-content a {
	padding-bottom:0;

}

.et_pb_text a:hover,
.et_pb_code a:hover,
.et_pb_widget a:hover,
.et_pb_posts a:hover,
.single .entry-content a:hover {
	opacity: 1;
	text-decoration: underline;

}


.et_pb_posts a.more-link {
	display: inline-block;
	margin-top:15px;
}




/**********************************************************************************************************/
/* MENU
/**********************************************************************************************************/

#main-header,
.logo_container,
.et_fixed_nav #et-top-navigation {
	-webkit-transition:none !important;
	transition:none !important;
}

#main-header {
	z-index:100;
	/* position: fixed !important; */
}

.logo_container {
	width:auto !important;
}

#logo {
	width:138px !important;
	height:33px  !important;
	max-width: 100% !important;
	max-height: 100% !important;
}

#top-menu-nav {
	display: none !important;
}

#top-menu .menu-item-has-children > a:first-child {
	padding-right:0 !important;
}

#top-menu .menu-item-has-children>a:first-child:after {
	content:'';
	position: relative;
	top:auto;
	right:0;
}

#top-menu .menu-item-has-children > a:first-child,
nav #top-menu-nav li a {
    padding-right: 20px !important;
	padding-left: 20px;
}

#top-menu > li > a {
	position: relative;
	padding-bottom: 33px !important;
}

.et-fixed-header #top-menu a {
	color:#fff !important;
}

#top-menu > li > a:after,
#top-menu > li.current-menu-item > a:after {
	content: '';
	display: block;
	margin: auto;
	margin-top: 6px;
	height: 2px;
	width: 0;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}

#top-menu > li {
	padding-left: 14px !important;
	padding-right: 14px !important;
}

#top-menu > li:first-child {
	padding-left: 0 !important;
}	

#top-menu > li:last-child {
	padding-left: 0 !important;
	padding-right: 0 !important;
	
}

#top-menu > li:last-child a:after {
	content:'';
	margin-top: 0;
	height: 0;
}

#top-menu > li:last-child > a {
    background: transparent;
    color:#fff !important;
    border: 1px solid #fff;
    height:56px;
    max-height:56px;
    padding: 18px 8px 18px 8px !important;
    line-height:20px;
}

#top-menu > li:last-child > a:hover {
    background: #cf8b3b;
    opacity: 1 !important;
}

#top-menu .sub-menu {
	width:300px !important;
	margin-left:-8px;
	padding:0;
	border:0;
	box-shadow: rgba(0, 0, 0, 0) 0px 2px 18px 0px;
}


#top-menu li.sub-menu-right .sub-menu {
	left:auto;
	right:0;
}

#top-menu .sub-menu li {
	padding:0;
	width:100%;
	line-height: 1.6em !important;
	border-bottom:0px solid rgba(108,183,183,1)
	
}

#top-menu .sub-menu li a {
	padding-bottom: 0 !important;
	padding:10px 20px !important;
	width:100%;
	font-size:18px !important;
	opacity: 1 !important;
	line-height: 1.6em;

}

#top-menu .sub-menu li a:hover {
	color:#fff !important;
	background: #1981c4;
}

.et_header_style_left .mobile_menu_bar {
	padding-bottom: 0;
}

#et_mobile_nav_menu {
	display: block !important;
}

ul.et_mobile_menu {
	border:0;
}

.mobile_menu_bar:before {
	top: -8px;
	font-size: 44px;
	color: #fff;
}

#main-header .et_mobile_menu {
	background-color:#464c5d;
	top: 68px;
}

#main-header .et_mobile_menu li ul,
.et_mobile_menu li li {
	padding-left: 0;
}

.et_mobile_menu li li a {
	padding-left: 45px;
}

.et_mobile_menu li a {
	color:#fff;
	font-size: 20px;
	opacity:1 !important;
}

.et_mobile_menu li a:hover {
	background: #1981c4;
}

#logo {
	margin-top:2px;
}

/**********************************************************************************************************/
/* FOOTER
/**********************************************************************************************************/

#main-footer {
	display: none !important;
}

.footer_top ul,
.footer_top ul li,
.footer_bottom ul {
	list-style-type: none;
	display: inline-block;
	margin:0;
	padding:0;
}

.footer_bottom .et_pb_social_media_follow li a.icon {
	width: auto;
	height: auto;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-right: 14px;
}

.footer_bottom .et_pb_social_media_follow li a.icon:before {
	width: 38px;
	height: 38px;
	color: #f00;
	font-size: 20px;
	line-height: 40px;
	color:#555551;
}

.footer_top ul li,
.footer_bottom ul li {

	padding-left:0;
	padding-bottom: 0;
}

.footer_top ul li {
	line-height: 38px;
}	

.footer_top ul li:before {
	content:'';
}

.footer_top .et_pb_column:first-child ul li:after {
	content:'|';
	color:#fff;
	margin:0 8px;
}

.footer_top .et_pb_column ul li:last-child:after {
	content:'';
	margin:0;
}	

.footer_top .et_pb_column:last-child ul li {
	float: left;
}

.footer_top .et_pb_column:last-child ul li:first-child {
	margin:0 20px 0 0;
}


.footer_top a {
	border:0;
	color:#fff;
}

.footer_bottom a,
.footer_copyright a {
	color:#fff; /* BLUE */
	padding-bottom: 0;
}

.footer_bottom a:hover,
.footer_copyright a:hover {
}

/**********************************************************************************************************/
/* TESTIMONIALS
/**********************************************************************************************************/

.section_testimonials .testimonial-single  {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-wrap: wrap !important; /* Safari 6.1+ */
	flex-wrap: wrap !important;
}

.section_testimonials .testimonial-content  {
	-webkit-order: 1 !important;
	order: 1 !important;
	color:#3e4da6;
	padding-bottom:25px;
	font-weight:600;
}


.section_testimonials .testimonial-author {
	-webkit-order: 2 !important;
	order: 2 !important;
	margin: 0 auto;
	color:#3e4da6;
	
}

.section_testimonials .testimonial-name {
	font-size: 18px !important;
	font-weight: 400 !important;
}

.section_testimonials .testimonial-tagline {
	font-size: 18px !important;
	font-weight: 400 !important;
	font-style: normal;
}


.client_stories .testimonial-content {
	padding-bottom:12px;
}

.client_stories .testimonial-content,
.client_stories .testimonial-author, 
.client_stories .testimonial-tagline {
	color:#3e4da6;
	font-style: normal;
}

.client_stories .testimonial-author, 
.client_stories .testimonial-tagline {
	text-transform: uppercase;
}

.client_stories .testimonial-name,
.client_stories .testimonial-tagline {
	font-weight: 700 !important;
}


.client_stories .testimonial-name,
.client_stories .testimonial-tagline {
	display: inline;
	display: inline-block;
}

.client_stories .testimonial-name:after {
	content:'|';
	margin:0 5px;
}

.client_stories {
    /* counter-reset:custom-counter 152; */
}

.client_stories .testimonial-single .testimonial-author {
    position: relative;
    padding: 0 0 10px 43px
}

.client_stories .testimonial-single .testimonial-author:before {
    counter-increment: custom-counter -1;
    content: counter(custom-counter);
    margin-right: 0;
    color: #3e4da6;
    position: absolute;
    left: 0;
    top: 0px;
    font-weight: 700 !important;
}

.client_stories .testimonial-single .testimonial-author.hide:before {
	display: none;
}

.client_stories .testimonial-single .testimonial-author.hide {
	padding-left:0;
}

.client_stories .testimonial-name,
.client_stories .testimonial-tagline,
.client_stories .testimonial-message,
.client_stories .testimonial-single .testimonial-author:before {
	font-size: 17px;
}

/**********************************************************************************************************/
/* SEARCH FILTER
/**********************************************************************************************************/

.searchandfilter ul {
	padding:0;
}

.searchandfilter ul,
.searchandfilter ul li,
.searchandfilter label,
.searchandfilter select.sf-input-select,
.searchandfilter input[type=text] {
	display: inline-block;
	width:98% !important;
}

.searchandfilter ul li {
	width:100% !important;
}

.searchandfilter select.sf-input-select,
.searchandfilter input[type=text] {
	height:50px;
	padding:0 10px;
	color:#3e4da6;
	font-size: 18px;
}

.searchandfilter input[type=text] {
	color:#3e4da6;
}

.searchandfilter input[type=text]::-webkit-input-placeholder {
	color:#3e4da6;
} 

.searchandfilter input[type=text]::-moz-placeholder {
	color:#3e4da6;
}

.searchandfilter input[type=text]:-ms-input-placeholder {
	color:#3e4da6;
}


/**********************************************************************************************************/
/* SINGLE POSTS
/**********************************************************************************************************/

.single .et_pb_post {
	margin-bottom: 0;
}

.single .post {
	    padding-bottom: 0;
}

/**********************************************************************************************************/
/* CONTACT FORM
/**********************************************************************************************************/

.fluentform input,
.fluentform select,
.fluentform textarea,
.fluentform button {
	outline:0;
	outline:none;
}

.caldera-grid .form-control,
.fluentform input[type="text"].ff-el-form-control,
.fluentform input[type="email"].ff-el-form-control,
.fluentform input[type="phone"].ff-el-form-control,
.fluentform textarea.ff-el-form-control,
.fluentform select.ff-el-form-control {
	height: auto;
	background-color:transparent !important;
	outline:none !important;
	outline:0 !important;
	border:1px solid #fff;
	border-radius: 0;
	color:#fff !important;
	padding:16px !important;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0) !important;
}

.contact-form .fluentform form,
.contact-form form {
	font-size: 20px !important;
	color:#fff !important;
	
}	

.ff-el-form-check.ff-el-form-check- {
	margin-left: 20px;
}

.fluentform .ff-el-form-check-label .ff-el-form-check-input {
	margin-left: -20px;
}

.fluentform .ff-el-input--label label,
.contact-form .fluentform .ff-el-input--label label,
.contact-form .caldera-grid label {
	font-weight:400;
	font-size: 20px;
	color:#fff !important;
}

.contact-form .caldera-grid span.field_required,
.contact-form .fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label:after,
.contact-form .fluentform .ff-el-is-error label {
	color:#1981c4 !important;
}

.contact-form .fluentform button.ff-btn-submit,
.contact-form .fluentform input[type="button"].ff-btn-submit,
.contact-form .fluentform input[type="submit"].ff-btn-submit,
.contact-form form input[type="submit"] {
	background-color:#003365 !important;
	color:#fff;
	padding: .75em 1em !important;
	border:0 !important;
	font-size: 20px;
	margin-top:20px;
	box-shadow: 2px 1px 10px 0px rgba(0,0,0,0);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.contact-form .fluentform button.ff-btn-submit:hover,
.contact-form .fluentform input[type="button"].ff-btn-submit:hover,
.contact-form .fluentform input[type="submit"].ff-btn-submit:hover,
.contact-form form input[type="submit"]:hover {
	background-color:#1981c4 !important;
	color:#fff;
}

.fluentform input[type="text"].ff-el-form-control:focus,
.fluentform input[type="email"].ff-el-form-control:focus,
.fluentform textarea.ff-el-form-control:focus,
.fluentform .ff-el-is-error input,
.fluentform .ff-el-is-error select,
.fluentform .ff-el-is-error textarea {
	border:1px solid #1981c4 !important;
}

.fluentform .error.text-danger {
	display: none;
}

/* Change Autocomplete styles in Chrome*/
.fluentform input:-webkit-autofill,
.fluentform input:-webkit-autofill:hover, 
.fluentform input:-webkit-autofill:focus,
.fluentform input:-webkit-autofill, 
.fluentform textarea:-webkit-autofill,
.fluentform textarea:-webkit-autofill:hover,
.fluentform textarea:-webkit-autofill:focus,
.fluentform select:-webkit-autofill,
.fluentform select:-webkit-autofill:hover,
.fluentform select:-webkit-autofill:focus {
	-webkit-text-fill-color: #fff;
 	-webkit-box-shadow: 0 0 0px 1000px rgba(0,0,0,0) inset;
	-webkit-transition: background-color 5000s ease-in-out 0s;
	-moz-transition: background-color 5000s ease-in-out 0s;
	-ms-transition: background-color 5000s ease-in-out 0s;
	-o-transition: background-color 5000s ease-in-out 0s;
	transition: background-color 5000s ease-in-out 0s;
}

/**********************************************************************************************************/
/* HERO HEADER
/**********************************************************************************************************/

.section-hero-header {
	padding-top:0 !important;
}

.section-hero-header .et_pb_container {
	padding-top:67px !important;
}


.section-hero-header .et_pb_slides,
#page-container .et_pb_section:first-child .et_pb_slides {
	content: '';
	display: block !important;
	padding-bottom: 72% !important;
   	margin-top: 0 !important;
   	margin-bottom: 0 !important;
   	min-height:540px;
}

.section-hero-header .et_pb_slides .et_pb_slide,
#page-container .et_pb_section:first-child .et_pb_slides .et_pb_slide {
	position: absolute;
    width: 100%;
   	height: 100%;
   	padding: 0;
}

.section-hero-header .et_pb_slide_content {
	max-width:600px;
	margin:25px auto;
}

.section-hero-header.inner .et_pb_slide_content {
	max-width:600px;
}

.section-hero-header .et_pb_slide_content h2 {
	font-size:22px;
	font-weight: 300;
	line-height: 1.2em;
	margin-bottom:25px;

}

.section-hero-header.inner .et_pb_slide_content h2 {
	text-transform: uppercase;
}

/**********************************************************************************************************/
/* LOCATIONS MAP
/**********************************************************************************************************/

.locations_map_marker {
	transform: translate(-50%,-50%) !important;
  	position: absolute !important;
  	cursor: pointer;
  	z-index:10;
  	background:#cf8b3b !important;
  	background:#fff !important;
  	width: clamp(0.88rem, 0.63rem + 1.08vw, 1.75rem) !important;
  	height: clamp(0.88rem, 0.63rem + 1.08vw, 1.75rem) !important;
  	border-radius: clamp(0.44rem, 0.32rem + 0.54vw, 0.88rem) !important;
  	transition: background-color 0.3s ease-in-out;
}

.locations_map_marker.noclick {
	/* cursor:default; */
}

.locations_map_marker:before {
	content:'';
	position:absolute;
	left:50%;
	top:50%;
	display: block;
	width:100%;
	height:100%;
	border-radius: 50%;
	background:rgba(25,129,196,0.5);
	transform: translate(-50%,-50%);
	opacity:0;
	transition: all 0.5s ease-in-out;
}	

.locations_map_marker:hover:before,
.locations_map_marker.active:before {
	width:550%;
	height:550%;
	opacity:1;
}

.map-info-box {
	/*padding:20px 10px;
	background:rgba(253,252,250,0.9); */
	display: none;
	z-index: 20;
}

.map-info-box ul,
.map-info-box li {
	list-style-type: none;
	padding: 0 !important;
	margin:0;
}

.map-info-box li {
	
}

.map-info-box ul {
	  margin-top:1em;
	  column-count: 1;
	  column-gap:0;
	  column-width: auto;
}


#info_marker_intro.map-info-box {
	display: flex;
}


#info_central.map-info-box {

}

.locations_map_marker:after {
	font-size: clamp(1rem, 0.97rem + 0.15vw, 1.13rem);
	font-weight: 600;
	color:#fff;
	position:relative;
	position:absolute;
	top:-25px;
	left:50%;
	white-space: nowrap;
	transform: translateX(-50%);
}

.locations_map_marker#marker_west:after {
	content:'West';
}

.locations_map_marker#marker_north:after {
	content:'North';
}

.locations_map_marker#marker_central:after {
	content:'Central';
}

.locations_map_marker#marker_east:after {
	content:'East';
}

.locations_map_marker#marker_south_west:after {
	content:'South West';
}

.locations_map_marker#marker_south:after {
	content:'South';
}

/**********************************************************************************************************/
/* FLEXBOX COLUMN STACKING ORDER SWITCH
/**********************************************************************************************************/

@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.flex-row,
	.flex {
		display: -webkit-box !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-flex-wrap: wrap !important; /* Safari 6.1+ */
		flex-wrap: wrap !important;
	}
 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.tablet-first {
		-webkit-order: 1 !important;
		order: 1 !important;
	}
 
	.tablet-second {
		-webkit-order: 2 !important;
		order: 2 !important;
	}
 
	.tablet-third {
		-webkit-order: 3;
		order: 3;
	}
 
	.tablet-fourth {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
	
	.tablet-left {
		text-align: left;
	}
	
	.tablet-center {
		text-align: center;
	}
	
	.row_locations_map {
		display:flex;
		flex-direction: column;
	}
 
} /* END MAX WIDTH 980 */	

@media screen and (min-width: 641px) {

	.section-hero-header .et_pb_slides,
	#page-container .et_pb_section:first-child .et_pb_slides {
		padding-bottom: 50% !important;
	}
	
	.section-hero-header .et_pb_slide_content h2 {
		font-size:26px
	}
	
	.map-info-box ul {
	  	column-count: 2;
	  	column-gap:20px;
	}
	
} /* END MIN WIDTH 641 */	


@media all and (max-width: 480px) {
	/*** wrap row in a flex box ***/
	.flex-row,
	.flex {
		display: -webkit-box !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-flex-wrap: wrap !important; /* Safari 6.1+ */
		flex-wrap: wrap !important;
	}
 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.mobile-first {
		-webkit-order: 1 !important;
		order: 1 !important;
	}
 
	.mobile-second {
		-webkit-order: 2 !important;
		order: 2 !important;
	}
 
	.mobile-third {
		-webkit-order: 3;
		order: 3;
	}
 
	.mobile-fourth {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
	
	.mobile-left {
		text-align: left;
	}
	
	.mobile-center {
		text-align: center;
	}
 
} /* END MAX WIDTH 480 */	

@media screen and (min-width: 768px) {
	
	.client_stories .testimonial-name,
	.client_stories .testimonial-tagline,
	.client_stories .testimonial-message,
	.client_stories .testimonial-single .testimonial-author:before {
   		font-size: 19px;
   	}	
   	
   	#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
		font-size: 18px !important;
		padding: 15px 10px !important;
	}
	
	.searchandfilter ul li {
		width:50% !important;
	}

} /* END MIN WIDTH 768 */	

@media screen and (min-width: 981px) {
	
	.client_stories .testimonial-name,
	.client_stories .testimonial-tagline,
	.client_stories .testimonial-message,
	.client_stories .testimonial-single .testimonial-author:before {
   		font-size: 20px;
   	}
   	
   	.locations_map_marker:after {
		top:-35px;
	}
	
	.map-info-box ul {
	  	column-count: 1;
	  	column-gap:0px;
	}
	
} /* END MIN WIDTH 981 */	

@media screen and (max-width: 1189px) { 
	
	#top-header {
		display: none;
	}
	
	.et-fixed-header#main-header,
	#main-header {
		position: fixed !important;
		background:#3e4da6 !important;
		height:68px;
		max-height:68px;
		-webkit-box-shadow: 0px 5px 19px -14px rgba(0,0,0,0.75) !important;
		-moz-box-shadow: 0px 5px 19px -14px rgba(0,0,0,0.75) !important;
		box-shadow: 0px 5px 19px -14px rgba(0,0,0,0.75) !important;
	}
	
	#main-header .container {
		width:100%;
		padding:0 15px;
	}
	
	span.logo_helper {
		height:68px;
	}
	
	#et-top-navigation {
		padding-top: 24px !important;
	}
		
	.jwp_phone {
		position: relative;
		right:55px;
		z-index:999;
	}
	
	#responsive-menu-pro-container {
		top:68px;
	}
	
	#responsive-menu-pro-additional-content {
		padding: 15px !important;
	}	
	
	#responsive-menu-pro-additional-content a {
		color:#2ea3f2 !important;
	}
	
	#responsive-menu-pro-additional-content a:hover {
		color:#fff !important;
	}
	
	.hide_mobile {
		display: none !important;
	}
	
} /* END MAX WIDTH 1189 */	


/* MUST BE SET AS SAME BREAK POINT IN RESPONSIVE MENMU PRO */
@media screen and (min-width: 1190px) { 
	
	.hide_desktop,
	#et_mobile_nav_menu,
	.jwp_phone {
		display: none !important;
	}
	
	#logo {
		margin-top: -25px;
	}
	
	#top-menu-nav {
		display: block !important;
	}
	
	#top-header {
		z-index:100;
		height:56px;
		
	}
	
	.et_secondary_nav_enabled #page-container #top-header {
		background-color: rgba(62,77,166,0.7) !important;
		transition: none !important;
	}
	
	.et_fixed_nav #page-container .et-fixed-header#top-header {
		background-color: #3e4da6 !important;
	}
	
	#main-header {
		height:77px;
	}
	
	#top-header .container,
	#main-header .container {
		width:100% !important;
		max-width:1400px !important;
		padding-left:30px;
		padding-right:30px;
	}
	
	#top-header .container {
		padding-top:18px;
		padding-bottom: 18px;
	}
	
	#main-header .container {
		padding: 0 30px;
	}
	
	.et-fixed-header {
		background:#3e4da6 !important;
	}
	
	#et-top-navigation {
		padding: 0 !important;
	}
	
	#top-menu .menu-item-has-children > a:first-child,
	nav #top-menu-nav li a {
    	padding-right: 0px !important;
		padding-left: 0px;
	}
	
	#et-secondary-nav li:last-child a:before {
		content:'';
		position: relative;
		top:5px;
		display: inline-block;
		width:12px;
		height:26px;
		background: url('images/icon-phone.png') no-repeat;
		background-size: cover;
		margin-right: 5px;
	}
	
	.section-hero-header .et_pb_container {
		padding-top:112px !important;
	}
	
	.section-hero-header .et_pb_slides,
	#page-container .et_pb_section:first-child .et_pb_slides {
		padding-bottom: 38% !important;
		padding-bottom: 0 !important;
	}
	
	.section-hero-header,
	.section-hero-header .et_pb_slides,
	.section-hero-header .et_pb_slides .et_pb_slide,
	#page-container .et_pb_section:first-child .et_pb_slides,
	#page-container .et_pb_section:first-child .et_pb_slides .et_pb_slide {
		height: 675px;
		max-height: 675px;
	}	
	
	.section-hero-header .et_pb_slide_content h2 {
		font-size:30px
	}

} /* END MIN WIDTH 1190 */	

@media screen and (min-width: 1800px) { 

	.map-info-box ul {
	  	column-count: 2;
	  	column-gap:20px;
	}
	
} /* END MIN WIDTH 1860 */	

